#wa-compimage-mqa1oi1e1dsjaitce8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mqa1oi1e1dsj9nmhnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mqa1oi1e1dsj9nmhnk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mqa1oi1e1dsj9nmhnk>.wa-container-vspacer {height:0px;}
#wa-comptext-m5zoccnt1dpu2xn0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:12px 0px 10px 10px;}
#wa-comptext-mqa1oi1e1dsjag79j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:2px 10px 2px 10px;}
#wa-comptext-mqa1oi1f1dsjag15vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 15px;}
#wa-comptext-padwrapper-mqa1oi1e1dsjag79j4 {padding:0px 0px 10px 0px;}
#wa-container-mqa1oi1e1dsjah356o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqa1oi1e1dsjah356o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqa1oi1e1dsjah356o>.wa-container-vspacer {height:0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa1oi1e1dsj9nnoz4 {margin:0px 0px;}
#wa-row-mqa1oi1e1dsj9nnoz4>div {padding: 0px 0px;}
#wa-row-mqa1oi1e1dsj9nns8g {margin:0px 0px;}
#wa-row-mqa1oi1e1dsj9nns8g>div {padding: 0px 0px;}
#wa-row-mqa1oi1e1dsj9nnv68 {margin:0px 0px;}
#wa-row-mqa1oi1e1dsj9nnv68>div {padding: 0px 0px;}
#wa-row-mqa1oi1e1dsj9nrffk {margin:0px 0px;}
#wa-row-mqa1oi1e1dsj9nrffk>div {padding: 0px 0px;}
#wa-sub-container-mqa1oi1e1dsjaho3cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f054ca;padding:0px 0px 0px 0px;}
#wa-sub-container-mqa1oi1e1dsjaho3cw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mqa1oi1e1dsjaho3cw>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mqa1oi1e1dsjag79j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:2px 10px 2px 10px;}
#wa-comptext-padwrapper-mqa1oi1e1dsjag79j4 {padding:0px 0px 10px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa1oi1e1dsj9nnoz4 {margin:0px 0px;}
#wa-row-mqa1oi1e1dsj9nnoz4>div {padding: 0px 0px;}
#wa-row-mqa1oi1e1dsj9nns8g {margin:0px 0px;}
#wa-row-mqa1oi1e1dsj9nns8g>div {padding: 0px 0px;}
#wa-row-mqa1oi1e1dsj9nnv68 {margin:0px 0px;}
#wa-row-mqa1oi1e1dsj9nnv68>div {padding: 0px 0px;}
#wa-row-mqa1oi1e1dsj9nrffk {margin:0px 0px;}
#wa-row-mqa1oi1e1dsj9nrffk>div {padding: 0px 0px;}
#wa-sub-container-mqa1oi1e1dsjaho3cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-mqa1oi1e1dsjag79j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:2px 10px 2px 10px;}
#wa-comptext-padwrapper-mqa1oi1e1dsjag79j4 {padding:0px 0px 10px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa1oi1e1dsj9nnoz4 {margin:0px 0px;}
#wa-row-mqa1oi1e1dsj9nnoz4>div {padding: 0px 0px;}
#wa-row-mqa1oi1e1dsj9nns8g {margin:0px 0px;}
#wa-row-mqa1oi1e1dsj9nns8g>div {padding: 0px 0px;}
#wa-row-mqa1oi1e1dsj9nnv68 {margin:0px 0px;}
#wa-row-mqa1oi1e1dsj9nnv68>div {padding: 0px 0px;}
#wa-row-mqa1oi1e1dsj9nrffk {margin:0px 0px;}
#wa-row-mqa1oi1e1dsj9nrffk>div {padding: 0px 0px;}
#wa-sub-container-mqa1oi1e1dsjaho3cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mqa1oi1e1dsjag79j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:2px 10px 2px 10px;}
#wa-comptext-padwrapper-mqa1oi1e1dsjag79j4 {padding:0px 0px 10px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa1oi1e1dsj9nnoz4 {margin:0px 0px;}
#wa-row-mqa1oi1e1dsj9nnoz4>div {padding: 0px 0px;}
#wa-row-mqa1oi1e1dsj9nns8g {margin:0px 0px;}
#wa-row-mqa1oi1e1dsj9nns8g>div {padding: 0px 0px;}
#wa-row-mqa1oi1e1dsj9nnv68 {margin:0px 0px;}
#wa-row-mqa1oi1e1dsj9nnv68>div {padding: 0px 0px;}
#wa-row-mqa1oi1e1dsj9nrffk {margin:0px 0px;}
#wa-row-mqa1oi1e1dsj9nrffk>div {padding: 0px 0px;}
#wa-sub-container-mqa1oi1e1dsjaho3cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
}
